A {
	COLOR: #224499; TEXT-DECORATION: none;
}
A:link {
	COLOR: #224499;
}

A:active {
	COLOR: #c40e0c;
}

A:hover {
	COLOR: #c40e0c;
}

A:visited {
	COLOR: #c40e0c;
}


H1 {	TEXT-ALIGN: left; 	TEXT-VALIGN: top; 	MARGIN-TOP: 1px; MARGIN-BOTTOM: 2px; FONT-WEIGHT: bold; 	FONT-SIZE: 28px; FONT-FAMILY: Tahoma; COLOR: #c40e0c; 	MARGIN-LEFT: 200px;   FONT-VARIANT: small-caps;
}
H2 {	TEXT-ALIGN: left; 	TEXT-VALIGN: top;  	MARGIN-TOP: 4px; MARGIN-BOTTOM: 10px; FONT-WEIGHT: normal; 	FONT-SIZE: 20px; FONT-FAMILY: Verdana; COLOR: #c40e0c; 	MARGIN-LEFT: 200px;  
}
H3 {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 2px; FONT-WEIGHT: bold; FONT-SIZE:  12px; FONT-FAMILY: Verdana; COLOR: #224499;
}

UL {margin-top: 1 pt;  margin-bottom: 1 pt; text-align: left; margin-left: 3 pt
}

li {   	COLOR: #c40e0c;    margin-top: 1 pt;  margin-bottom: 1 pt; margin-left: 5 pt;
	FONT-SIZE: 10 pt; FONT-FAMILY: Arial; FONT-WEIGHT:  normal;
}


.list {
FONT-FAMILY: Arial;	FONT-SIZE: 12px; COLOR: #333333; 
}

A.list {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #c40e0c; TEXT-DECORATION: none
}

A.list:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #c40e0c; TEXT-DECORATION: none
}

A.list:active {
	COLOR: red
}

A.list:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #c40e0c; TEXT-DECORATION: none
}

A.list:hover {
	COLOR: red; TEXT-DECORATION: underline;
}

A.bottom { 	MARGIN-LEFT: 30px;
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #224499; TEXT-DECORATION: none
}

A.bottom:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #224499; TEXT-DECORATION: none
}

A.bottom:active { TEXT-DECORATION: underline;
	COLOR: red
}

A.bottom:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #224499; TEXT-DECORATION: none
}

A.bottom:hover {
	COLOR: red; TEXT-DECORATION: underline;
}

.list1 {
FONT-FAMILY: Arial;	FONT-SIZE: 12px; COLOR: #333333; 
}

A.list1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #c40e0c; TEXT-DECORATION: none
}

A.list1:hover {
	COLOR: red
}

HR {
	COLOR: #e3edee
}

BODY {
	FONT-SIZE: 11px; BACKGROUND: #ffffff; COLOR: #000000; FONT-FAMILY: verdana, arial
}

TD { FONT-FAMILY: Arial;	FONT-SIZE: 11px; COLOR: #333333; 	TEXT-ALIGN: justify; 
}
INPUT {
	FONT-SIZE: 11px; BACKGROUND: #ffffff; COLOR: #333333; FONT-FAMILY: verdana, arial
}
TEXTAREA {
	FONT-SIZE: 11px; BACKGROUND: #ffffff; COLOR: #333333; FONT-FAMILY: verdana, arial
}
SELECT {
	FONT-SIZE: 11px; BORDER-LEFT-COLOR: #777777; BACKGROUND: #ffffff; BORDER-BOTTOM-COLOR: #777777; COLOR: #333333; BORDER-TOP-COLOR: #777777; BORDER-RIGHT-COLOR: #777777
}

SMALL { FONT-FAMILY: Verdana; 
	TEXT-ALIGN: right; PADDING-RIGHT: 5px; PADDING-TOP: 2px; PADDING-BOTTOM: 4px; FONT-WEIGHT: bold; FONT-SIZE: 11px;  COLOR: #333333;
}

STRONG {
	FONT-FAMILY: verdana; TEXT-ALIGN: right; PADDING-RIGHT: 5px; BACKGROUND: #ffffff; 
PADDING-TOP: 3px; MARGIN-BOTTOM: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10px;  COLOR: #224499;
}

.article { PADDING-RIGHT: 20px; PADDING-TOP: 3px; PADDING-BOTTOM: 4px; FONT-WEIGHT: normal; FONT-SIZE: 12px;  COLOR: #333333;
}

.epigraph {
	TEXT-ALIGN: right; PADDING-RIGHT: 20px; PADDING-TOP: 12px; PADDING-BOTTOM: 2px; FONT-WEIGHT: normal; FONT-SIZE: 10px;  COLOR: #224499;
}

.navbar {
FONT-WEIGHT: bold; FONT-SIZE: 12px;  COLOR: f6f690; PADDING-TOP: 3px; PADDING-BOTTOM: 4px; PADDING-LEFT: 40px; FONT-FAMILY: verdana; HEIGHT: 21px; TEXT-ALIGN: left;
}

.bluebar {
FONT-WEIGHT: bold; FONT-SIZE: 12px;  COLOR: #224499; PADDING-TOP: 3px; PADDING-BOTTOM: 4px; FONT-FAMILY: verdana; HEIGHT: 21px
}

.adsense {  FONT-SIZE: 10px; 
}

